

@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed&family=Baskervville&family=Berkshire+Swash&family=Cinzel&family=Cormorant+Garamond&family=GFS+Didot&family=Hanken+Grotesk&family=Jost&family=Montez&family=Playfair+Display+SC&family=Roboto+Serif:opsz@8..144&family=Roboto:wght@100&family=Space+Mono:wght@700&family=Tangerine&family=Train+One&display=swap');

html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  background-color: white !important;
  font-family: 'Barlow', sans-serif;
  font-family: 'Bonheur Royale', cursive;
  font-family: 'DM Sans', sans-serif;
  font-family: 'Forum', serif;
  font-family: 'Roboto', sans-serif;
  font-family: 'Inconsolata', monospace;
  font-family: 'Italiana', sans-serif;
  font-family: 'Italianno', cursive;
  font-family: 'Literata', serif;

  font-family: 'Nova Square', sans-serif;
  font-family: 'Marcellus', serif;
  
  font-family: 'Gilda Display', serif;
  font-family: 'Carattere', cursive;
  font-family: 'Cormorant Garamond', serif;
  font-family: 'Jost', sans-serif;
  font-family: 'Space Mono', sans-serif;
  font-family: 'Roboto', sans-serif;
 
  color: #000000;
}



::selection {
  color: #ffffff;
  background: black;
}

.background-container {

  animation: zoom 10s ease-in-out forwards;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}


nav.navbar {
  background: #FFFFFF;

  backdrop-filter: blur(0px) !important;
  transition: background 0.5s !important;

  font-family: 'Roboto', sans-serif;
  line-height:27.0001px;
  text-transform: capitalize;
font-weight: 400 !important;
  z-index: 1000;
  width: 100%;
  height: 100px;
  position: sticky;
display: flex;
font-size: 18px !important;

}


li.nav-item a.nav-link {
  color: rgb(0, 0, 0) !important;
justify-content: center;
font-family: 'Roboto', sans-serif;
  line-height:27.0001px;
  text-transform: capitalize;
font-weight: 400 !important;
font-size: 18px !important;


}

.nav-item {
  justify-content: center;
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: center;

}

a.nav-link:hover {
  transform: scale(1.07);
  text-decoration: none;

}

.navbar li a.active {
  color: #80765B!important;
  transform: scale(1.05);
  background-color: transparent;
  border-bottom: #80765B 1px solid !important;

}


.dropdown-menu {
  background-color: #ffffff !important;
  color: #ffffff;
  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
  border: 1px solid #490e0e;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  z-index: 100;
  width: 100%;
  text-align: center;
  padding: 10px;
}

.dropdown-menu .dropdown-item {
  color: rgb(0, 0, 0);
  text-align: left;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #D2CBBF;

  transform: scale(1.02);
  color: rgb(43, 43, 43);
}

.carousel1 { 
  background: url('../photos1/Berati/berati.jpg')  ;


  background-position:50% 52%;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 700px;
}
.carousel1::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0)); /* Black to transparent gradient */
}
.carousel2 {
  background: url('../photos1/Faces and Places-138.jpeg') ;
  
  background-position:50% 52%;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 700px;
}
.carousel2::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0)); /* Black to transparent gradient */
}
.carousel3 {
  background: url('../photos1/Prishtina/Faces and Places-94.jpeg');
  
  background-position:70% 72%;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 700px;
}
.carousel3::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0)); /* Black to transparent gradient */
}
.carousel-caption {
  margin-bottom: 3%;
  text-align: center;
  justify-content: center !important;
  align-items: center !important;
}

.carousel-caption h1 {
  font-family: 'Cormorant Garamond', serif;
  text-transform: capitalize;
  letter-spacing: 6px;
  font-size: 60px !important;
font-weight: 300;
  color: #ffffff;
}

.carousel-caption h6 {
  margin-bottom: 0px;
  font-family: 'Cormorant Garamond', serif;
  font-size:12px;
  letter-spacing:1.2px !important;
  text-transform: uppercase;

  font-weight: 300 !important;

}

.fancy {
  background-color: transparent;
  border: 2px solid #000;
  border-radius: 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  float: right;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin: 0;
  outline: none;
  overflow: visible;
  padding: 1.25em 2em;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  transition: all 0.3s ease-in-out;
  user-select: none;
  font-size: 13px;
 }
 
 .fancy::before {
  content: " ";
  width: 1.5625rem;
  height: 2px;
  background: black;
  top: 50%;
  left: 1.5em;
  position: absolute;
  transform: translateY(-50%);
  transform-origin: center;
  transition: background 0.3s linear, width 0.3s linear;
 }
 
 .fancy .text {
  font-size: 1.125em;
  line-height: 1.33333em;
  padding-left: 2em;
  display: block;
  text-align: left;
  transition: all 0.3s ease-in-out;
  text-transform: uppercase;
  text-decoration: none;
  color: black;
 }
 
 .fancy .top-key {
  height: 2px;
  width: 1.5625rem;
  top: -2px;
  left: 0.625rem;
  position: absolute;
  background: #e8e8e8;
  transition: width 0.5s ease-out, left 0.3s ease-out;
 }
 
 .fancy .bottom-key-1 {
  height: 2px;
  width: 1.5625rem;
  right: 1.875rem;
  bottom: -2px;
  position: absolute;
  background: #e8e8e8;
  transition: width 0.5s ease-out, right 0.3s ease-out;
 }
 
 .fancy .bottom-key-2 {
  height: 2px;
  width: 0.625rem;
  right: 0.625rem;
  bottom: -2px;
  position: absolute;
  background: #e8e8e8;
  transition: width 0.5s ease-out, right 0.3s ease-out;
 }
 
 .fancy:hover {
  color: white;
  background: black;
 }
 
 .fancy:hover::before {
  width: 0.9375rem;
  background: white;
 }
 
 .fancy:hover .text {
  color: white;
  padding-left: 1.5em;
 }
 
 .fancy:hover .top-key {
  left: -2px;
  width: 0px;
 }
 
 .fancy:hover .bottom-key-1,
  .fancy:hover .bottom-key-2 {
  right: 0;
  width: 0;
 }

.container1{
  padding: 0px 50px 0px 50px;
}
.image-container1 {
  position: relative;

  overflow: hidden;
}

.image-container1 img {
  width: 100%;
  height: auto;
  transition: 0.5s ease-in-out;
}

.overlay1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,1) 12%, rgba(255,255,255,0) 53%); /* Adjust the alpha value for darkness */
  opacity: 0.3;
  transition: opacity 0.3s ease;
}

.image-container1:hover .overlay1 {
  opacity: 0.9;
}
.image-container1:hover img {
  opacity: 0.9;
 scale: 1.02;
 transition: 0.5s ease-in-out;
}
.text2 {
font-family: "Cormorant Garamond"
serif !important;
  background: #00000000;
  position: absolute;
  width: 100%;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  color: white;
  padding-bottom: 20px;
  font-size: 26px;
  letter-spacing: 2px;
  opacity: 1 !important; /* Ensure text remains fully visible */
}

 .about-section{
  margin-top: 100px;
  margin-bottom: 100px;
 }

 .info-box1{
  padding: 40px;
  background: #FCC15C;
  width:200px;
  position: relative;
  margin-top: -200px;
  z-index: 10;
  margin-left: -30px;
 }
 .image-container {
  position: relative;
 
  overflow: hidden; /* Hide overflow content */
}
.image-container:hover{
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.text-overlay {
  position: absolute;
  padding: 20px;
  bottom: -130px; /* Adjust the initial position to partially hide */
  left: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  transition: bottom 0.3s ease; /* Add animation transition */
}

.image-container:hover .text-overlay {
  bottom: 0; /* Show text entirely on hover */
}

.text-overlay p {
  color: white;
  text-align: center;
  padding: 10px;
  margin: 0; /* Reset default margin */
}


/*Roooms section*/
.rooms-section{
  background: white;
  padding-top: 70px;
  padding-bottom: 70px;

}
.wrapper i {
  top: 50%;
  height: 50px;
  width: 50px;
  cursor: pointer;
  font-size: 1.25rem;
  position: absolute;
  text-align: left;
  line-height: 50px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.23);
  transform: translateY(-50%);
  transition: transform 0.1s linear;
}

.wrapper i:active {
  transform: translateY(-50%) scale(0.85);
}

.wrapper i:first-child {
  left: -22px;
}

.wrapper i:last-child {
  right: -22px;
}

.wrapper .carousel-1 {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: calc((100% / 3) - 12px);
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  gap: 16px;
  border-radius: 8px;
  scroll-behavior: smooth;
  scrollbar-width: none;
}

.carousel-1::-webkit-scrollbar {
  display: none;
}

.carousel-1.no-transition {
  scroll-behavior: auto;
}

.carousel-1.dragging {
  scroll-snap-type: none;
  scroll-behavior: auto;
}

.carousel-1.dragging .card {
  cursor: grab;
  user-select: none;
}

.carousel-1 :where(.card, .img) {
  display: flex;
  justify-content: center;
  align-items: center;

}

.carousel-1 .card {
  scroll-snap-align: start;
  border: none;
  list-style: none;
  background: #ffffff00;
  cursor: pointer;
  padding-bottom: 15px;


  text-align: left !important;
}

.carousel-1 .card .card-info h2{
  text-transform: capitalize !important;
  font-family: 'Cormorant Garamond', serif !important;
  font-weight: 500 !important;
  font-size: 33px !important;
  color: #ffffff !important;
  margin-bottom: 15px !important;
}
.carousel-1 .card .card-info {
  width: auto;
  position: relative;
  text-align: center !important; 
  justify-content: center !important;

  font-weight: 100 !important;
  margin-top: -250px;
  font-size: 20px;
  text-align: left;
  text-transform: capitalize !important;
  color: #ffffff !important;
  margin-bottom: 0px !important;

}

.carousel-1 .card .card-info h5 {
  color: #ffffff;
font-weight: 200 !important;
  font-size: 1.29rem;
  text-align: center;
  margin-top: 0px !important;
 
}

.learn-more{
  background: black;
  color: white !important;
  padding: 10px;

  text-transform: capitalize !important;
  width: auto;
}
/*End Rooms Section*/

/*Breakfast Section*/
.breakfast{
  background: white;
  padding-top: 70px;
  padding-bottom: 70px;
}
.rooms{
  margin-top: 0px !important;
}

.facilities-section{
  background: #142425;
  padding-top: 50px;
  padding-bottom: 80px;
  margin-top: 70px;
  margin-bottom: 70px;
 
}

.facility-box{
  border: 1px solid #C5AF93;
  padding: 30px;
  justify-content: center;
  text-align: center;
  border-radius: 50px;
  border-top-right-radius: 0PX !important;
  border-bottom-left-radius: 0PX !important;
}
.facility-box:hover{
  border: 1px solid #ffffff;
  transform: scale(1.01);
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.facility-box:hover h5{
  color: #ffffff !important;
}

.nearby{
  margin-top: 100px;
  margin-bottom: 100px;
}

.image-container1 {
  position: relative;
  display: inline-block;
}

.image-container1 img {
  display: block;
  max-width: 100%;
  height: auto;
}

.color-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #142425e7; /* Change color and opacity here (rgba: red, green, blue, alpha) */
}
.text1{
  padding-top: 100px;
}

.image-container1 {
  position: relative;
  display: inline-block;
}

.image-container1 img {
  display: block;
  max-width: 100%;
  height: auto;
}

.color-overlay1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
}

.text-box2 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  color: white;
  text-align: left;
  border-left: 2px solid #142425;
}

.testimonials{
  background: url('../photos1/Berati/berati.jpg') rgba(20, 19, 19, 0.616) ;

  background-attachment: scroll;
  background-position:30%;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  justify-content: center;
  text-align: center;
padding-top: 50px;
padding-bottom: 50px;
}

.testimonials-section{
  margin-top: 50px;
  margin-bottom: 100px;
}

h2 {
  color: #888888;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-size: 25px;
  font-weight: 500;
  position: relative;
  margin: 30px 0 60px;
}
h2::after {
  content: "";
  width: 100px;
  position: absolute;
  margin: 0 auto;
  height: 3px;
 
  left: 0;
  right: 0;
  bottom: -10px;
}
.col-center {
  margin: 0 auto;
  float: none !important;
}

.carousel .carousel-item {
  color: #999;
  font-size: 14px;
  text-align: center;
  overflow: hidden;
  min-height: 290px;
}
.carousel .carousel-item .img-box {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 5px;
  border: 1px solid #ddd;
  border-radius: 50%;
}
.carousel .img-box img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 50%;
}
.carousel .testimonial {
  padding: 30px 0 10px;
  font-size: 21px;
  font-family: 'Josefin Sans', sans-serif;
  line-height: 31px;
  font-weight: 300;
  letter-spacing: normal;
}
.carousel .overview {	
  font-style: italic;
}
.carousel .overview b {
  text-transform: uppercase;
  color: #F4E4D7;
}
.carousel-control-prev, .carousel-control-next {
  width: 40px;
  height: 40px;
  margin-top: -20px;
  top: 50%;
  background: none;
}
.carousel-control-prev i, .carousel-control-next i {
  font-size: 68px;
  line-height: 42px;
  position: absolute;
  display: inline-block;
  color: #F4E4D7;
  text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.carousel-indicators {
  bottom: 40px;
}
.carousel-indicators li, .carousel-indicators li.active {
  width: 12px;
  height: 12px;
  margin: 1px 15px;
  border-radius: 50%;
  border: none;
}
.carousel-indicators li {	
  background: #999;
  border-color: transparent;
  box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.carousel-indicators li.active {	
  background: #555;		
  box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}



/*Rooms.html*/
.section-background{
  background: url('../photos1/Berati/berati.jpg')  rgba(20, 19, 19, 0.467) ;
  
  background-position:center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 600px;
}
.quote-section{
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #ECE9E0;
  text-align: center;
  justify-content: center;
  align-items: center;
  font-size: 39px !important;
  color: #181919 !important;
  font-family: 'Cormorant Garamond', serif;
  font-weight: 600 !important;
  border-bottom: 1px solid black;

}
.quote-section .row{
  text-align: center;
  justify-content: center;
  align-items: center;
}

.section-title h1{
  text-align: center !important;
  justify-content: center;
  padding-top: 25%;
  font-family: 'Cormorant Garamond', serif;
  text-transform: capitalize;
  letter-spacing: 6px;
  font-size: 60px !important;
font-weight: 300;
  color: #ffffff;
}
.room-text h1{
  font-family: 'Cormorant Garamond', serif;
  text-transform: capitalize;
  font-size: 30px !important;
  font-weight: 600;
}
.room-text h6{
  color: #191819;
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
}
.swiper {
  width: 100%;
  height: 600px;
  margin-right: 0;
  align-items: center;
}
.swiper-wrapper {
  display: flex;
  align-items: center;
  counter-reset: list-slider;
}
.swiper-slide {
  position: relative;
  height: 90%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  counter-increment: list-slider;
  font-size: 18px;
  opacity: 1;
  transition: opacity 600ms ease;
}
.swiper-slide::before {
  content: "0" counter(list-slider);
  display: block;
  position: absolute;
  width: 100px;
  left: 0;
  top: 0;
  z-index: 100;
  font-size: 120px;
  font-weight: 600;
  line-height: 0.8;
  font-family: var(--font-principal);
  color: var(--color-dark);
  transform: scale(0.5);
  opacity: 0;

  pointer-events: none;
  transition: all 350ms ease;
}
.swiper-slide-active::before {
  opacity: 0.4;
  transform: scale(1);
}
.swiper-slide-active .c-swiper__text {
  opacity: 1;
}
.swiper-slide-active .c-swiper__text .c-swiper__title, .swiper-slide-active .c-swiper__text .c-swiper__link {
  transform: translateY(0);
}
.swiper-slide-prev {
  opacity: 0;
}
.swiper-slide-next {
  opacity: 0.5;
}
.c-swiper__text {
  opacity: 0;
  width: 300px;
  height: 250px;
  position: absolute;
  top: 25%;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  transition: opacity 350ms ease;
}
.c-swiper__text .c-swiper__title {
  max-height: 100%;
  font-size: 40px;
  font-weight: 600;
  text-shadow: 1px 1px 2px black;
  text-align: left;
  pointer-events: none;
  transition: transform 500ms ease;
  color: #ffffff;
  transition-delay: 100ms;
  transform: translateY(-25%);
  z-index: 1;
}
.c-swiper__text .c-swiper__link {
  position: relative;
  max-width: 100px;
  margin-left: 24px;
  color: var(--color-light);
  font-size: 15px;
  text-decoration: none;
  transform: translateY(25%);
  transition: transform 500ms ease;
  transition-delay: 200ms;
}
.c-swiper__text .c-swiper__link::after {
  content: '';
  height: 2px;
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  background-color: var(--color-light);
}
.c-swiper__image-container {
  width: 90%;
  height: 80%;
  overflow: hidden;
}
.c-swiper__image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
.swiper-pagination-bullet {
  width: 36px;
  height: 3px;
  background-color: #122222;
  border-radius: 0;
}


/*Aboutus.html*/
.section-background1{
  background: url('../photos1/Berati/Faces and Places-109.jpg')  rgba(20, 19, 19, 0.377) ;
  
  background-position:center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 600px;
}

.ratings{
  margin-top: 100px;
}

.relative-text{
  position: relative;
  margin-top: -100px;
  color: #122222;
  text-transform: uppercase;
}

.aboutus{
  margin-top: 70px;
}

.gallery1{
  background: url('../photos/about-bg.jpeg')  rgba(20, 19, 19, 0.705) ;
  
  background-position:top;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 400px;
}
.gallery-title h1{
  padding-top: 10%;
  text-align: center;
  color: white;
  font-family: 'Cormorant Garamond', serif;
}

.facility-section{
background: #ffffff;
padding-top: 70px;
padding-bottom: 70px;
display: flex !important;
justify-content: center !important;
text-align: center !important;
align-items: center !important;
}
.facility{
  background: #292725;
  padding: 30px;

  justify-content: center;
  text-align: center;
}
.gallary{
  padding-top: 100px;
  padding-bottom: 100px;
}
.gallary img {
  width: 270px;
  padding-left: 10px;
  padding-right: 10px;
}
.owl-carousel .owl-next,
.owl-carousel .owl-prev {
  height: 35px;
  position: absolute;
  width: 50px;
  cursor: pointer;
  top: 35%;
  background: rgb(0, 0, 0) !important;
  transition: 0.5s;
}
.owl-carousel .owl-prev {
  left: 33px;
}
.owl-carousel .owl-next {
  right: 33px;
}
.owl-carousel .owl-next:hover,
.owl-carousel .owl-prev:hover {
  background: #000000 !important;

}
.owl-theme .owl-nav [class*=owl-] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #D6D6D6;
  display: inline-block;
  cursor: pointer;
  border-radius: 50px;
  height: 50px;
} 
.flex1 {
  display: flex;
  justify-content: space-between;
}

.about-section-1{
  background: #191819;
  padding-top: 100px;
  padding-bottom: 100px;
}

.concept{
  padding-top: 100px;
  padding-bottom: 100px;
}
/*contact.html*/
.section-background2{
  background: url('../photos1/Tirana/Faces and Places-85.jpg')  rgba(20, 19, 19, 0.566) ;
  
  background-position:center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 600px;
}

.contact-box{
  border: 1px solid white;
  padding: 50px;
  border-radius: 5px;
color: white !important;
  background: url('../photos/new/about1.jpeg') rgba(19, 20, 19, 0.432);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
}

/*Breakfast.html*/
.section-background3{
  background: url('../photos/new/breakfast2.png')  rgba(20, 19, 19, 0.614) ;
  
  background-position:center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 600px;
}
.owl-carousel .owl-next, .owl-carousel .owl-prev {
  height: 35px;
  position: absolute;
  width: 50px;
  cursor: pointer;
 top: 100%; 
left: 46%;
  background: rgb(0, 0, 0) !important;
  transition: 0.5s;
}
.button1{
  background: #ECE9E0;
  padding: 10px 15px 10px 15px;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  background: 0px 0px;
  color: inherit;
  border: none;
  border-radius: 90px;
  height: 50px;
  font: inherit;
  padding: 0px !important;
}
.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next {
  cursor: pointer;
  user-select: none;
  left: 51%;

}
.owl-carousel .owl-next,
.owl-carousel .owl-prev {
  height: 35px;
  position: absolute;
  width: 50px;
  cursor: pointer;
  top: 100%;
  background: rgba(0, 0, 0, 0) !important;
  border: 1px solid black !important;
  transition: 0.5s;
}
@media screen and (max-width: 600px) {
  .wrapper .carousel-1 {
    grid-auto-columns: 90%;

  }
  .wrapper{
    justify-content: center !important;
    align-items: center;
  }

}
@media(max-width:990px){
  .owl-carousel .owl-next, .owl-carousel .owl-prev {
    height: 35px;
    position: absolute;
    width: 50px;
    cursor: pointer;
   top: 100%; 
  left: 30%;
    background: rgba(255, 255, 255, 0) !important;
    transition: 0.5s;
  }
  .owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next {
    cursor: pointer;
    user-select: none;
    left: 55%;
  
  }
  .container1{
    padding: 0px 20px 0px 20px;
  }
  .text2 h1{
    font-size: 25px;
  }
  .text2 h5{
    font-size: 17px !important;
  }
  .text2 {
    font-size: 20px; /* Adjust font size for smaller screens */
    padding: 20px 0px !important; /* Adjust padding for smaller screens */
    width: 100%;
}
 
  .carousel-1 .card{
  height: 445px !important;
  }
  .carousel1, .carousel2, .carousel3{
    height: 500px !important;
  }
  .carousel-caption {
    margin-bottom: 0%;
  }
  .carousel-caption h1{
    font-size: 40px !important;
  }
  html, body{
    font-size: 85%;
  }
.testimonials{
    background-attachment:scroll !important;
}
  .map-col{
    justify-content: center !important;
    text-align: center !important;
    align-items: center !important;
  }
  .rooms-text {
    width: 300px !important;
    margin-top: -80px;
  }
  .wrapper{
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
  }
  .carousel-1{
    justify-content: center !important;
    text-align: center !important;
    align-items: center !important;
  }
  .wrapper .carousel-1 .card {


margin-left: 0px !important;
margin-right: 0px !important;
margin: 0px !important;
    width: 100%;
  
  }

  .slider-wrapper .slide-button#prev-slide {
    left: 0px;
    display: none;
  }

  .slider-wrapper .slide-button#next-slide {
    right: 0px;
  }

  .rooms-divider {
    width: 100%;
  }
  .ratings h1{
    font-size: 30px;
    font-family: 'Cormorant Garamond', serif;
       }
       .ratings h6{
        font-size: 11px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: normal;
           }
  nav.navbar{
    height: auto;
  }
  .testimonials-section{
    margin-top: 20px;
    margin-bottom: 100px;
  }

  .caption1{
    justify-content: left;
    text-align: left;
   top: 400px;

  }
  .gallery-title{
      padding-top:25% !important;
  }
  .carousel-caption h5{
    font-size: 20px !important;
  }
div.carousel-indicators{
top: 600px !important;
}
ol.carousel-indicators{
top: 265px !important;
}
p.testimonial{
  font-size: 15px !important;
}
.carousel-caption{
  padding-bottom: 7%;
}
.carousel-caption h4{
  font-size: 14px !important;
}
.carousel-caption h1{
  font-size: 42px !important;
  text-transform: capitalize !important;
  letter-spacing: 1px !important;
  font-weight: 300 !important;
}
.section-title h1{
  font-size: 50px !important;
  padding-top: 74%;
}
.section-background, .section-background1, .section-background2, .section-background3{
  height: 450px;
}

}

button.btn {
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  text-decoration: none;
  border: 2px solid rgb(255, 255, 255);
  padding: 10px 20px;
  font-size: 17px;
  font-weight: bold;
  background: transparent;
  position: relative;
  transition: all 1s;
  overflow: hidden;
}

button.btn:hover {
  color: rgb(0, 0, 0);
  background-color: white;
}

button.btn::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 0%;
  top: 0;
  left: -40px;
  transform: skewX(45deg);
  background-color: rgb(255, 255, 255);
  z-index: -1;
  transition: all 1s;
}

button.btn:hover::before {
  width: 160%;
}

/*Animations*/
.fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}
.fadein{
opacity: 0;
}